<?xml version="1.0" encoding="UTF-8"?>
<!-- Generator: SpinetiX Hyper Media Director -->
<table xml:id="inline">
 <row>
  <spx:properties xmlns:spx="http://www.spinetix.com/namespace/1.0/spx" xmlns:xlink="http://www.w3.org/1999/xlink">
   <spx:table itemElement="row" name="Table" tableElement="table" tableElementNameSpace="" xlink:href="#inline">
    <spx:text element="title" name="Title"/>
    <spx:text element="time" name="time"/>
    <spx:text element="room" name="Room"/>
    <spx:text element="speaker" name="Speaker"/>
    <spx:text element="company" name="Company"/>
   </spx:table>
  </spx:properties>
  <title>Flight safety regulations
</title>
  <time>9.00am
</time>
  <room>Paris room
</room>
  <speaker>Mr. David Brown
</speaker>
  <company>FlightSafety
</company>
 </row>
 <row>
  <title>Flight control communications
</title>
  <time>11.00am
</time>
  <room>Rome room
</room>
  <speaker>Mr. James Skinner
</speaker>
  <company>Federal Aviation Administration
</company>
 </row>
 <row>
  <title>Pre-flight routines specifications
</title>
  <time>11.00am
</time>
  <room>London room
</room>
  <speaker>Mr. Ronald Sugar
</speaker>
  <company>ITT Industries
</company>
 </row>
</table>
